.fastDelivery {
    position: absolute;
    left: 0;
    /*top: 0;*/
    z-index: 100;
}
span.fastDeliveryicon {
    padding: 10px 0;
    display: block;
    background: #e5c4bd;
    color: #fff;
    border-radius: 0 25% 25% 0;
    width: 46px;
    text-align: center;
    font-weight: 600;
    height: 46px;
    line-height: 24px;
}

@media (max-width:480px){
    .fastDelivery {
        position: absolute;
        left: 0;
        top: 15px;
        z-index: 100;
    }
    span.fastDeliveryicon {
        padding: 3px 0;
        display: block;
        background: #e5c4bd;
        color: #fff;
        border-radius: 0 25% 25% 0;
        width: 30px;
        text-align: center;
        font-weight: 600;
        height: 30px;
        line-height: 30px;
    }
}